



<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 


include ("../conectar.php");

?>

<script>




function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?php

$codconsignacion=$_GET["codfacturatmp"];
$numlinea=$_GET["numlinea"];
$descuento=$_GET["descuento"];
$cantidad=$_GET["cantidad"];
$cdgbar=$_GET["cdgbar"];
$cliexe=$_GET["cliexe"];


?>

 	<input   id="numlinea" name="numlinea"  value=" <?php echo $numlinea ?> " type="hidden" />
  	<input   id="codconsignacion" name="codconsignacion"  value=" <?php echo $codconsignacion ?> " type="hidden" />
 	<input   id="cdgbar" name="cdgbar"  value=" <?php echo $descuento ?> " type="hidden" />
    <input   id="cantidad" name="cantidad"  value=" <?php echo $cantidad ?> " type="hidden" />
    <input   id="descuento" name="descuento"  value=" <?php echo $cdgbar ?> " type="hidden" />
    <input   id="cliexe" name="cliexe"  value=" <?php echo $cliexe ?> " type="hidden" />

    

				<script languaje="javascript">
	parent.document.getElementById("popup").style.display = "block";
	parent.document.getElementById("pass").value=""; 
	parent.document.getElementById("pass").select();
	parent.document.getElementById("codconsignacion").value=" <?php echo $codconsignacion ?>"; 
	parent.document.getElementById("cdgbar").value="<?php echo $cdgbar ?>"; 
	parent.document.getElementById("descuento").value=" <?php echo $descuento ?> "; 
	parent.document.getElementById("cantidad").value=" <?php echo $cantidad ?> "; 
	parent.document.getElementById("cliexe").value="<?php echo $cliexe ?>"; 
	parent.document.getElementById("numlinea").value="<?php echo $numlinea ?>"; 
	
	
		</script>